» Ubuntu » パッケージ

Error

two or more packages specified (tcl8.3-doc lucid)